Commit b76c0a33 authored by Rohan Budhiraja's avatar Rohan Budhiraja
Browse files

[cmake] change dynamic-graph and dynamic-graph-python dependency version to 3.0.0

parent 17980aae
......@@ -46,8 +46,8 @@ SET(BOOST_COMPONENTS thread filesystem program_options unit_test_framework syste
SEARCH_FOR_BOOST()
SEARCH_FOR_EIGEN()
ADD_REQUIRED_DEPENDENCY("dynamic-graph >= 1.0.0")
ADD_REQUIRED_DEPENDENCY("dynamic-graph-python")
ADD_REQUIRED_DEPENDENCY("dynamic-graph >= 3.0.0")
ADD_REQUIRED_DEPENDENCY("dynamic-graph-python >= 3.0.0")
ADD_SUBDIRECTORY(include)
ADD_SUBDIRECTORY(src)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment